Mailinglist Archive: opensuse (3637 mails)

< Previous Next >
Re: [SLE] X-Server
  • From: James Oakley <joakley@xxxxxxxxxxxxxxx>
  • Date: Thu, 17 May 2001 17:48:41 -0300
  • Message-id: <200105172048.f4HKmSj17703@xxxxxxxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On May 17, 2001 03:57 pm, Ben Rosenberg wrote:

> If you are running 7.1 defaults the you are running 4.0.2.

Not necessarily. On some chipsets, it will default to 3.3.6. On my desktop
with a Matrox, 4 was installed by default. On my laptop with S3 MobileSavage,
3.3.6 was installed by default, despite the fact that it is supported under
4. I guess SuSE decided 4 was unstable for that particular chipset. There are
probably others as well, or they wouldn't have included 3.3.6 at all.

- --
James Oakley
Engineering - SolutionInc Ltd.
joakley@xxxxxxxxxxxxxxx
http://www.solutioninc.com
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.4 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE7BDkp+FOexA3koIgRAt5eAJ9bBZtcN0o49Wv33tbCR3sxbHxdZwCferZT
4kwoo1VCgT27h2reJHWKxMw=
=mD4G
-----END PGP SIGNATURE-----

< Previous Next >